Bug 209916 - multimedia/qmmp-plugin-pack-qt5: Updated version 1.0.4
Summary: multimedia/qmmp-plugin-pack-qt5: Updated version 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-01 00:46 UTC by SimaMoto,RyōTa
Modified: 2016-06-11 09:17 UTC (History)
1 user (show)

See Also:


Attachments
multimedia/qmmp-plugin-pack-qt5: Switch version from 1.0.3 to 1.0.4 (2.02 KB, patch)
2016-06-01 00:46 UTC, SimaMoto,RyōTa
no flags Details | Diff
multimedia/qmmp-plugin-pack-qt5: Switch version from 1.0.3 to 1.0.4 (2.03 KB, patch)
2016-06-02 00:38 UTC, SimaMoto,RyōTa
liangtai.s16: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description SimaMoto,RyōTa 2016-06-01 00:46:56 UTC
Created attachment 170895 [details]
multimedia/qmmp-plugin-pack-qt5: Switch version from 1.0.3 to 1.0.4

qmmp-plugin-pack-1.0.4 has been released.  This minor upgraded version
contains bugfix of minimal version check on TagLib using cmake.  Short
hack on our Makefile to fix this bag is no longer needed and removed.

Beside of this update, in Makefile:
* Declare more dependency information that the Q/A test claims, and
* Set PORTSCOUT to specify targeted version is 1.*, not 0.*.
Comment 1 SimaMoto,RyōTa 2016-06-02 00:38:24 UTC
Created attachment 170926 [details]
multimedia/qmmp-plugin-pack-qt5: Switch version from 1.0.3 to 1.0.4

Every plugin depends on Qt5Widgets libraries, not only FFAP option does.
Scope of USE_QT5+=widgets setting is changed to affect all options.
Comment 2 commit-hook freebsd_committer 2016-06-11 09:13:40 UTC
A commit references this bug:

Author: olivierd
Date: Sat Jun 11 09:13:20 UTC 2016
New revision: 416709
URL: https://svnweb.freebsd.org/changeset/ports/416709

Log:
  - Update to 1.0.4
  - Set PORTSCOUT to specify targeted version is 1.*, not 0.*

  PR:		209916
  Submitted by:	<liangtai.s16@gmail.com> (maintainer)

Changes:
  head/multimedia/qmmp-plugin-pack-qt5/Makefile
  head/multimedia/qmmp-plugin-pack-qt5/distinfo
Comment 3 Olivier Duchateau freebsd_committer 2016-06-11 09:17:11 UTC
Committed, thanks!